Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000037OpenIVGeneralpublic2011-07-01 23:112011-07-09 19:36
ReporterHaCKer_UTD 
Assigned ToGooD-NTS 
PriorityimmediateSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformPCOSWindows 7 (x32)OS Version6.1.7600
Product Version0.9.2 (build 250) 
Target Version0.9.3 (build 273)Fixed in Version0.9.3 (build 273) 
Summary0000037: Error while running OpenIV 0.9.2 without Internet connection
DescriptionВремя: "00:08:22"
Тип: "EIdSocketError"
Сообщение: "Socket Error # 11001
Host not found."

Дополнительная информация:
  Address: "0x007993E0"
  Procedure: "IdStack.TIdStack.RaiseSocketError"
  Unit: "IdStack", Line: "0"

Stack:
[007993DB] IdStack.TIdStack.RaiseSocketError + $73
[0079656D] IdStackWindows.TIdStackWindows.HostByName + $139
[00798F3D] IdStack.TIdStack.ResolveHost + $6D
[007C3CD8] IdIOHandlerStack.TIdIOHandlerStack.ConnectClient + $FC
[007C9E67] IdIOHandlerSocket.TIdIOHandlerSocket.Open + $63
[007F9820] IdHTTP.TIdCustomHTTP.CheckAndConnect + $90
[007F9D4A] IdHTTP.TIdCustomHTTP.ConnectToHost + $44E
[007FBC3B] IdHTTP.TIdCustomHTTP.DoRequest + $13F
[007FBAB5] IdHTTP.TIdCustomHTTP.Get + $55
[007F7D28] IdHTTP.TIdCustomHTTP.Get + $30
[007FC4B5] IService.Core.CIServiceMain.Get (Line 83, "..\IService.dll\IService.Core.pas" + 20) + $8
[0092D2B1] OpenIV.Application.CProgram.NetworkBackgroud (Line 258, "OpenIV.Application.pas" + 3) + $11
[00729A8B] System.ThreadManager.CSThread.Execute (Line 219, "System\LowLevel\System.ThreadManager.pas" + 3) + $3
[00406BD8] System.ThreadWrapper + $28
TagsNo tags attached.
GameGTA IV
Attached Files

- Relationships

-  Notes
(0000021)
3doomer (developer)
2011-07-09 04:24

The error appears also with the Internet connection

- Issue History
Date Modified Username Field Change
2011-07-01 23:11 HaCKer_UTD New Issue
2011-07-01 23:11 HaCKer_UTD Status new => assigned
2011-07-01 23:11 HaCKer_UTD Assigned To => GooD-NTS
2011-07-02 11:50 GooD-NTS Priority immediate => normal
2011-07-02 11:50 GooD-NTS Target Version => 0.9.3 (build 273)
2011-07-02 18:57 GooD-NTS Summary Ошибка при запуске при отключенном интернете => Error while running OpenIV 0.9.2 without Internet connection
2011-07-06 09:18 GooD-NTS Priority normal => immediate
2011-07-09 04:24 3doomer Issue Monitored: 3doomer
2011-07-09 04:24 3doomer Issue End Monitor: 3doomer
2011-07-09 04:24 3doomer Note Added: 0000021
2011-07-09 19:36 GooD-NTS Status assigned => closed
2011-07-09 19:36 GooD-NTS Resolution open => fixed
2011-07-09 19:36 GooD-NTS Fixed in Version => 0.9.3 (build 273)
2014-06-09 09:34 GooD-NTS Category General (Общая) => General


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker